body{font-size:12px;font-family:'Lato',sans-serif;margin:0;background:#000 url(CSS/DCSBackground.png) 0px 110px repeat-x;}

#PostageMethod{font-size:12px;font-family:'Lato',sans-serif;}

#Wrapper{width:990px;margin:0 auto;}
#Site{position:relative;float:left;width:990px;}
#Banner{position:relative;float:left;width:100%;height:150px;color:#fff;}
#BannerLine{display:block;position:absolute;top:6px;left:0px;font-size:24px;width:100%;text-align:center;z-index:9000;}
#BannerLine2{display:block;position:absolute;top:40px;left:0px;font-size:16px;width:100%;text-align:center;z-index:9000;}
#CameraBoxHomeLink{position:absolute;top:5px;left:0px;z-index:10000;}
#DCSHomeLink{position:absolute;top:5px;left:850px;z-index:10001;}

#FooterWrapper{position:relative;float:left;width:100%;background:#333;margin:20px 0 0 0;padding:20px 0 0 0;border-top:solid 2px #23CBFF;color:#fff;}
#Footer{background:#333;width:990px;margin:0 auto;}
#Copy{position:relative;float:left;width:100%;background:#ccc url(CSS/DCSFooterBackground.png) repeat-x;margin:14px 0 0 0;padding:16px 0;}
#Copy span{display:block;width:990px;margin:0 auto;font-size:10px;text-align:right;}





#MainContent{position:relative;float:left;width:100%;margin:8px 0 0 0;}

#Left{position:relative;float:left;width:240px;padding:0;}

#Right{position:relative;float:right;width:700px;background:#fff;padding:18px;}
.Intro{position:relative;float:left;width:100%;}
.Intro h1{font-size:28px;margin:0;}
.Intro p{font-size:12px;font-weight:bold;line-height:16px;margin:10px 0 0 0;}

.Intro p.Description{font-size:24px;text-align:center;line-height: 28px;margin-bottom: 16px;}

.GridTabHolder{position:relative;float:left;width:100%;height:15px;}
.GridTabNew{background:url(CSS/TabStar.png) no-repeat;padding:0 0 0 18px;}
.GridTabRecommended{background:url(CSS/TabStar.png) no-repeat;padding:0 0 0 18px;}
.GridTabBestBuy{background:url(CSS/TabStar.png) no-repeat;padding:0 0 0 18px;}
.GridTabMostPopular{background:url(CSS/TabStar.png) no-repeat;padding:0 0 0 18px;}


.Grid{
position:relative;
float:left;
width:213px;
height:220px;
padding:10px;
border-top:solid 1px #666;
background:#fff url(CSS/TabbedPromoSep.png) 0px 30px no-repeat;
}

.GridImageHolder{text-align:center;}
.GridInfo{position:absolute;bottom:14px;left:14px;width:180px;height:80px;}
.GridInfo a:hover{text-decoration:none;}
.GridInfoDark{color:#000;font-size:12px;}
.GridInfoLink{display:block;position:absolute;bottom:0;left:0;}


#TopCheckout{
position:absolute;
top:10px;
right:0px;
width:150px;
height:21px;
padding:4px 0 0 40px;
background:url(CSS/TopBasket.png) 0 0 no-repeat;
font-size: 14px;
}

#Search{
background:#fff url(CSS/Search.png) 170px 0 no-repeat;
position:absolute;
top:70px;
right:370px;
width:200px;
height:25px;
padding:0;
margin:0;
z-index:2000;
}



#SearchText{
width:126px;
font-size:11px;
margin:5px 0 0 4px;
border:none;
}

#PredictiveSearchResults{
position:absolute;
z-index:2000;
background:#fff;
color:#000;
width:380px;
top:25px;
right:-230px;
display:none;
border:solid 1px #000;
padding:0 6px;
font-size:13px;
line-height:18px;
}

#PredictiveSearchResults a{
color:#222;
text-decoration:none;
}

#PredictiveSearchResults a:hover{
background:#eee;
}

.SearchHighLight{color:#007;font-weight:bold;}

#SearchResultsWrapper{position:relative;float:left;width:100%;background:#fff;}
.SearchLink{position:relative;float:left; width:100%;margin:0 0 10px 0;}
a.SearchLinkTitle{color:#444;font-size:16px;}
a.SearchLinkIntro{color:#444;font-size:12px;margin:4px 0 0 ;}

#StandardWrapper{
padding:10px;
background:#fff;}

#PopUpWrapper{position:absolute;z-index:9000;background:#000;width:100%;height:100px;opacity:0.8;display:none;top:0;left:0;} 
#PopUpControl{position:absolute;z-index:9002;background:#fff;top:0;left:0;display:none;padding:4px;border:solid 2px #000;}
/*#PopUpControl a{position:absolute;top:0;right:0;margin:4px;border:none;}*/
#PopUpControl img{border:none;}
#PopUpContent{padding:30px 8px 8px 8px;background:#fbf9fb;}
#PopUpContent h1{position:relative;float:left;width:100%;margin:0 0 10px 0;font-size:18px;color:#444;}
#PopUpContent h2{position:relative;float:left;width:100%;margin:0 0 10px 0;font-size:14px;color:#000;}
#PopUpContent p{position:relative;float:left;width:100%;margin:0 0 16px 0;}
#PopUpContent p img{position:relative;float:left;margin:0 10px 0 4px;}

.CollectionDate td{
text-align: center;
}

#ShowCollectionDate{
background: #20ABE2;
color: #FFF;
font-size: 25px;
width: 340px;
padding: 20px;
}

.CollectionButton{
border: 0;
background: #20ABE2;
padding: 5px 30px;
color: #FFF;
margin: 20px 0 0 0;
}

#DEBUG{position:relative;float:left;width:90%;margin:1% 5%;color:#fff;}


